<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="41">
            <item index="0" class="java.lang.String" itemvalue="cffi" />
            <item index="1" class="java.lang.String" itemvalue="numpy" />
            <item index="2" class="java.lang.String" itemvalue="requests" />
            <item index="3" class="java.lang.String" itemvalue="markupsafe" />
            <item index="4" class="java.lang.String" itemvalue="pyrsistent" />
            <item index="5" class="java.lang.String" itemvalue="certifi" />
            <item index="6" class="java.lang.String" itemvalue="lxml" />
            <item index="7" class="java.lang.String" itemvalue="urllib3" />
            <item index="8" class="java.lang.String" itemvalue="itsdangerous" />
            <item index="9" class="java.lang.String" itemvalue="jsonschema" />
            <item index="10" class="java.lang.String" itemvalue="pynacl" />
            <item index="11" class="java.lang.String" itemvalue="flask-restx" />
            <item index="12" class="java.lang.String" itemvalue="werkzeug" />
            <item index="13" class="java.lang.String" itemvalue="six" />
            <item index="14" class="java.lang.String" itemvalue="aniso8601" />
            <item index="15" class="java.lang.String" itemvalue="flask-jwt-extended" />
            <item index="16" class="java.lang.String" itemvalue="cryptography" />
            <item index="17" class="java.lang.String" itemvalue="click" />
            <item index="18" class="java.lang.String" itemvalue="attrs" />
            <item index="19" class="java.lang.String" itemvalue="bcrypt" />
            <item index="20" class="java.lang.String" itemvalue="jinja2" />
            <item index="21" class="java.lang.String" itemvalue="pandas" />
            <item index="22" class="java.lang.String" itemvalue="paramiko" />
            <item index="23" class="java.lang.String" itemvalue="user-agents" />
            <item index="24" class="java.lang.String" itemvalue="flask" />
            <item index="25" class="java.lang.String" itemvalue="pyjwt" />
            <item index="26" class="java.lang.String" itemvalue="idna" />
            <item index="27" class="java.lang.String" itemvalue="blinker" />
            <item index="28" class="java.lang.String" itemvalue="flask-cors" />
            <item index="29" class="java.lang.String" itemvalue="flask-httpauth" />
            <item index="30" class="java.lang.String" itemvalue="flask-sitemap" />
            <item index="31" class="java.lang.String" itemvalue="mariadb" />
            <item index="32" class="java.lang.String" itemvalue="tqdm" />
            <item index="33" class="java.lang.String" itemvalue="protobuf" />
            <item index="34" class="java.lang.String" itemvalue="tabulate" />
            <item index="35" class="java.lang.String" itemvalue="pytimeparse" />
            <item index="36" class="java.lang.String" itemvalue="sqlite3-to-mysql" />
            <item index="37" class="java.lang.String" itemvalue="packaging" />
            <item index="38" class="java.lang.String" itemvalue="mysql-connector-python" />
            <item index="39" class="java.lang.String" itemvalue="sqlalchemy" />
            <item index="40" class="java.lang.String" itemvalue="simplejson" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>